p {
    margin-top: 0.75em;
    text-align: justify;
    margin-bottom: 0.75em
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    clear: both
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
table {
    margin-left: auto;
    margin-right: auto
    }
body {
    margin-left: 10%;
    margin-right: 10%
    }
img {
    border: 0
    }
.tocitem {
    margin: 1em 5% 1em 5%
    }
.blockquot {
    margin-left: 15%;
    margin-right: 15%
    }
.bb {
    border-bottom: solid 1px
    }
.bl {
    border-left: solid 1px
    }
.bt {
    border-top: solid 1px
    }
.br {
    border-right: solid 1px
    }
.bbox {
    border: solid 1px
    }
.centre {
    text-align: center
    }
.smcap {
    font-variant: small-caps
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 1em;
    margin-bottom: 1em;
    font-size: 80%
    }
.fnanchor {
    font-size: 80%
    }
.poem {
    margin-left: 10%;
    margin-right: 10%;
    text-align: left
    }
.poem br {
    display: none
    }
.poem .stanza {
    margin: 1em 0 1em 0
    }
.poem span {
    display: block;
    margin: 0;
    padding-left: 3em;
    text-indent: -3em
    }
.note {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 80%
    }